Subject: Re: games (fwd)
From: Sultan Ghahtani <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Jan 1996 14:14:27 -0500

Yes I am an OK animator with great gaming experience (c, c++ and 
aseembly) did a few games way back on C64-Amiga, so I am sure that will 
help. You are right about the attitude though. It does seem like many 
think you should pay them to work for them.. grin...
Is alias only available on SGI? Why is it much better at character 
animation? I realize it is muc more expensive and stuff, but is it only 
SGI specific? Is it a complete solution? or are there plugins? 

On Mon, 15 Jan 1996, Ace Miles wrote:

> At 10:51 AM 1/15/96 -0500, you wrote:
> >
> >From: Sultan Ghahtani <[email-masked]>
> 
> >I just got a job offer to work on 3D modelling with a big game company in 
> >the silicon Valley area. At the moment I do Lotus Notes Development 
> >professionally. I realize that I will have to take a pay cut if I do 
> >decide to work for this BIG game company (they use ALIAS I guess on SGI) 
> >since I make 70k+/year at the moment, but it will be doing something that 
> >I enjoy. I know it is hard to judge but what is a good rate that I can 
> >ask? I realize that I have to move from the midwest (cheap cost of 
> >living) to Bay area(expensive).
> 
> Actually, most REALLY hot Alias animators can demand 60k and up (not that
> game companies are paying that much). The other factor is experience in the
> game industry (It's not all just 3D movies).
> 
> If your new to the game industry and you're an OK animator, start-up pay
> could be 30K. If your new to games but are a GREAT artist, you might start
> at 40k or so. IF you have experience in games (have your name on a title) &
> you kick butt as an animator, then you can expact 50k and up.
> 
> You may find the BIG game companys don't have to pay as much because it's a
> great prestige to work for such a great name ;) (It'll look so good on your
> resume). Disney seems to think animators should pay them!
> 
> >I also find it a challenge to see if I 
> >can persuade them to drop ALIAS and show them the real power of animation 
> >using LIghtwave (SO I WILL NEED YOUR HELP, DAMN IT ;) ) I hope to get 
> >some feedback on this and to some written arguemtns of why LIghtwave is a 
> >much better system ( I believe it is)
> >
> 
> Better for polygonal modeling? YES!!
> 
> Better for character anim? not yet
> Better for special FX (volumetric lights,fog,etc.)? not yet
> 
> Less expensive? Duh...let me get my calculator.. :o)
> 
> 
> Of course this is all just my opinion and anything is possible.
> 
> And very best of luck in getting the job!!
> 
> -Ace
>      -------------------------------------------------------------     
> 	Ace Miles * Senior Animator * Time Warner Interactive
> 	
> 	   [email-masked] (work)  or   [email-masked] (home)
>            408-473-9492                     408-446-4808
> 
>